uuid: 621e36ba-f688-40ad-af39-0b1159a63e22
langcode: fr
status: true
dependencies:
  config:
    - commerce_order.commerce_order_type.recurring
    - field.storage.commerce_order.field_mailjet_campaign_id
id: commerce_order.recurring.field_mailjet_campaign_id
field_name: field_mailjet_campaign_id
entity_type: commerce_order
bundle: recurring
label: 'Mailjet Campaign ID'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  min: null
  max: null
  prefix: ''
  suffix: ''
field_type: integer
